• Welcome to Simple Machines Community Forum. Please login or sign up.
December 02, 2021, 01:05:44 PM

News:

Follow SMF on Twitter.


connection error--2.0.13

Started by glamfelix, May 19, 2017, 08:43:45 PM

Previous topic - Next topic

glamfelix

So--I help run a forum, bearbonesrp.com, and a couple days ago, upon opening the site, we were met with this error:
QuoteDELETE command denied to user 'bearbone_smf594'@'localhost' for table 'smf_log_online'
File: /home/bearbone/public_html/Sources/Subs.php
Line: 2673

Note: It appears that your database may require an upgrade. Your forum's files are currently at version SMF 2.0.13, while your database is at version 2.0.12. The above error might possibly go away if you execute the latest version of upgrade.php."
--the site still showed up, but it wouldn't let us access anything, clicking on any menu just led to the same error message.

Now it gives everyone this:
QuoteConnection Problems

Sorry, SMF was unable to connect to the database. This may be caused by the server being busy. Please try again later.

Oddly enough, though--while I saw the first error message, the administrator of the forum only ever saw the second one, so we're not really sure why or how to fix this. They say we are still on 2.0.13, not 2.0.14.

Illori

contact your host. there is nothing you can do to fix it.

Advertisement: